
/* =RESPONSIVE
-------------------------------------------------------------- */
img, object, video, iframe, input, textarea {
	max-width: 100%;
}
.slicknav_menu {
	display: none;
}

#mg-wprm-wrap li.menu-item a {
	max-width: 95%;
}

.logo-txt .t-1 {
	font-size:35px;
	color:#f6ab00;
	padding-bottom:5px;
	border-bottom:#fcca59 1px solid;
	margin-bottom:10px;
}

.logo-txt .t-2 {
	font-size:20px;
	color:#FFF;
	font-weight:300;
	margin-bottom:20px;
}

.logo-mobile {
	padding-top:10px;
}

#sponsors-table .mobile li.c-1, #sponsors-table .mobile li.c-2, #sponsors-table .mobile li.c-3, #sponsors-table .mobile li.c-4 {
	width:100%;
	float: none;
}

#sponsors-table .mobile {
	background:#e2e5e9;
	border-radius:6px;
	margin-bottom:20px;
	padding:10px;
}
#sponsors-table .mobile li {
    float: none;
    padding: 10px 0px;
	border-bottom:#FFF 1px solid;
}

#sponsors-table .mobile li:last-child {
	border-bottom: none;
}

#sponsors-table .mobile li label {
	font-weight: 600;
	margin-right:5px;
}

/* Tablets ----------- */
/*********horizontal*******/
@media only screen and (max-width: 1370px) {
	#profile-menu li a {
		font-size:16px;
		padding:10px 10px;
	}
	
}

@media only screen and (max-width: 1280px) {

	
 
}
@media only screen and (max-width: 1025px) {
	#content {
		width:100%;
		float: none;
		padding-right:0;
		margin-bottom:40px;
	}
	#sidebar {
		width:100%;
		float: none;
		}
	
		.entry img.alignleft,
.single-img.alignleft,
.entry img.alignright,
.single-img.alignright  {
	margin-left:0px;
	margin-right:0px;
	float: none;
	text-align: center;
}
	
	
	#meetings-list {
		margin-bottom:40px;
	}
	
	#sponsors-section .sponsor-txt {
		text-align: center;
		margin-bottom:15px;
	}
	
	#sponsors-section {
		text-align: center;
	}
	
	.top-buttons.flex {
		width:100%;
		text-align: center;
		margin-bottom:20px;
		justify-content:center;
	}
	
	#sponsors-form {
		margin-bottom:40px;
	}
	

 }
 
@media only screen and (max-width: 820px) {
	

.credits {
	text-align: center;
	
}
.copyrights {
	text-align: center;
	margin-bottom:10px;
}

#topmenu, #othermenu {
	display: none;
}

.top-buttons a {
	font-size:16px;
}

#profile-menu li {
	display: block;
	border-bottom:rgba(255,255,255, 0.2) 1px solid;
	
}

#profile-menu li a, #profile-menu .hello {
	padding:10px 0;
	border-right: none;
}

.rmcontent {
	width:100%;
}

#nl-details {
	width:100%;
}

.two-cols {
	    -moz-column-count: 1;
    -moz-column-gap: 0px;
    -webkit-column-count: 1;
    -webkit-column-gap: 0px;
    column-count: 1;
    column-gap: 0px;
}

.title {
	font-size:22px;
}

.formfield {
	margin-bottom:10px;
}

.entry form {
	width:100%;
}

#pms-paygates-inner > label {
	display: block;
	max-width:100%;
}

.button-links li {
		display: block;
		margin-bottom:7px;
		text-align:center;
	}


}
@media only screen and (max-width: 736px) {
	


.logo-txt .t-1 {
	font-size:30px;
}

.logo-txt .t-2 {
	font-size: 17px;
}

.meeting-item i,
.news-item i  {
	display: none;
}

.nlw-image {
	text-align: center;
	margin-bottom:10px;
}

.rmcontent {
	padding:15px;
}






}
@media only screen and (max-width: 420px) {
	
	.logo-icon {
		display: block;
		text-align: center;
		margin-bottom:10px;
	}
	
	.logo-icon img {
		width: 60px;
	}
	
	.logo-txt .t-1 {
		font-size:24px;
		text-align: center;
	}
	
	.logo-txt .t-2 {
		text-align: center;
		font-size:15px;
	}
	
	.page-title {
		font-size:26px;
	}
	
	#share .addtoany_shortcode {
    display:block;
    float: none;
	text-align: center;
}

	#share .txt {
		 display:block;
		text-align: center;
		margin-bottom:10px;
	}
	
	.wrapper {
		padding:15px;
	}
	
	.pms-form input[type="submit"] {
		margin-bottom:10px;
	}
	
	

}

@media only screen and (max-width: 325px) {

}